DECLARE
  from_mail_ VARCHAR2(400);
  rowkey_    VARCHAR2(32000);
  subject_   VARCHAR2(1000);
  content_   VARCHAR2(32000);

  CURSOR get_employye_list IS
    SELECT company_id, emp_no
      FROM Company_Person_CfV
     WHERE NVL(CF$_online_pmp_db, 'FALSE') = 'TRUE';

  CURSOR get_email_data IS
    SELECT CF$_subject, CF$_content
      FROM C_EVALUATION_MAIL_CLV
     WHERE OBJKEY = rowkey_;
BEGIN
  rowkey_    := substr('&NEW:ROWKEY', 2, INSTR('&NEW:ROWKEY', '$EVENT_ACTION_ROWKEY', 1, 1) - 3);
  from_mail_ := 'sender@domain.com';
  open get_email_data;
  fetch get_email_data
    into subject_, content_;
  close get_email_data;

  FOR rec_ IN get_employye_list LOOP
    Command_SYS.Mail(sender_   => 'sender@domain.com',
                     from_     => from_mail_,
                     to_list_  => 'Pers_comms_Work_API.Get_Work_Email(rec_.company_id,
                                                                     rec_.emp_no)',
                     cc_list_  => '',
                     bcc_list_ => '',
                     subject_  => subject_,
                     text_     => content_,
                     attach_   => '');
  END LOOP;
END;